a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

* {
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}
div, article {
    word-wrap: break-word;
}
div p:last-child, article p:last-child {
    margin:0;
}
strong {
    font-weight: 500;
}
.wrapper {
    position: relative;
    max-width: 1400px;
    margin: 0 auto;
}
.row {
    position: relative;
    margin-left: -16px;
    margin-right: -16px;
}
.block {
    position: relative;
    margin-left: -16px;
    margin-right: -16px;
    margin-top: -16px;
    margin-bottom: -16px;
}
.row.hp {
    margin-left: -8px;
    margin-right: -8px;
}
.block.hp {
    margin-left: -8px;
    margin-right: -8px;
    margin-top: -8px;
    margin-bottom: -8px;
}
.ln8, .ln16, .ln24, .ln32 {
    display: block;
    position: relative;
}
.ln8 {
    margin-bottom: 8px;
}
.ln16 {
    margin-bottom: 16px;
}
.ln24 {
    margin-bottom: 24px;
}
.ln32 {
    margin-bottom: 32px;
}
.ln8:after, .ln16:after, .ln24:after, .ln32:after {
    display: block;
    position: relative;
    content: '';
    height: 0;
    clear: both;
    visibility: hidden;
}
div .ln8:last-child, div .ln16:last-child, div .ln24:last-child, div .ln32:last-child {
    margin-bottom:0 !important;
}
.c100, .c90, .c88, .c85, .c80, .c70, .c75, .c66, .c60,
.c50, .c40, .c33, .c30, .c25, .c20, .c15, .c12, .c10 {
    position: relative;
    display: block;
    float: left;
    padding: 16px;
}
.c100.hp, .c90.hp, .c88.hp, .c85.hp, .c80.hp, .c70.hp, .c75.hp, .c66.hp, .c60.hp,
.c50.hp, .c40.hp, .c33.hp, .c30.hp, .c25.hp, .c20.hp, .c15.hp, .c12.hp, .c10.hp {
    padding: 8px;
}
div .c100:last-child, div .c90:last-child, div .c88:last-child, div .c85:last-child, div .c80:last-child, div .c70:last-child, div .c75:last-child, div .c66:last-child, div .c60:last-child,
div .c50:last-child, div .c40:last-child, div .c33:last-child, div .c30:last-child, div .c25:last-child, div .c20:last-child, div .c15:last-child, div .c12:last-child, div .c10:last-child {
    margin-bottom: 0 !important;
}
.no-padding-top {
    padding-top:0;
}
.no-padding-bottom {
    padding-bottom:0;
}
.no-padding-left {
    padding-left:0;
}
.no-padding-right {
    padding-right:0;
}
/* Width */
.c100, .w100 { width: 100%; }
.c90,  .w90  { width: 90%; }
.c88,  .w88  { width: 88%; }
.c85,  .w85  { width: 85%; }
.c80,  .w80  { width: 80%; }
.c75,  .w75  { width: 75%; }
.c70,  .w70  { width: 70%; }
.c66,  .w66  { width: 66.66666666666666%; }
.c60,  .w60  { width: 60%; }
.c50,  .w50  { width: 50%; }
.c45,  .w45  { width: 45%; }
.c40,  .w40  { width: 40%; }
.c33,  .w35  { width: 35%; }
.c33,  .w33  { width: 33.33333333333333%; }
.c30,  .w30  { width: 30%; }
.c25,  .w25  { width: 25%; }
.c20,  .w20  { width: 20%; }
.c15,  .w15  { width: 15%; }
.c12,  .w12  { width: 12%; }
.c10,  .w10  { width: 10%; }
/* View Width */
.vw100 { width: 100vw; }
.vw90  { width: 90vw; }
.vw80  { width: 80vw; }
.vw75  { width: 75vw; }
.vw70  { width: 70vw; }
.vw66  { width: 66vw; }
.vw60  { width: 60vw; }
.vw50  { width: 50vw; }
.vw40  { width: 40vw; }
.vw33  { width: 33vw; }
.vw30  { width: 30vw; }
.vw25  { width: 25vw; }
.vw20  { width: 20vw; }
.vw10  { width: 10vw; }
/* View Height */
.vh100 { height: 100vh; }
.vh90  { height: 90vh; }
.vh80  { height: 80vh; }
.vh75  { height: 75vh; }
.vh70  { height: 70vh; }
.vh66  { height: 66vh; }
.vh60  { height: 60vh; }
.vh50  { height: 50vh; }
.vh40  { height: 40vh; }
.vh33  { height: 33vh; }
.vh30  { height: 30vh; }
.vh25  { height: 25vh; }
.vh20  { height: 20vh; }
.vh10  { height: 10vh; }
/* Lists */
ul.list-horizontal, ul.list-h {
    display: block;
    margin: 0 -8px;
}
ul.list-horizontal li, ul.list-h li {
    display: block;
    float:left;
    margin: 0 8px;
}
/* Flex */
.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.flex.space-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.flex.around {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}
.flex.start {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.flex.end {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.flex.wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.flex.center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.flex.middle {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.flex.bottom {
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.flex.top {
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.flex.column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.flex.stretch {
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

/* Clearfix */
.clearfix:after, .clr:after, .clear:after, .row:after, .block:after,
.wrapper:after, ul.list-horizontal:after, ul.list-h:after {
    content: '';
    clear: both;
    display: block;
    float:none;
    height: 0;
    position: relative;
    visibility: hidden;
}

.no-padding {
    padding:0 !important;
}
.no-margin {
    margin:0 !important;
}
.no-border {
    border:none !important;
}
.no-overflow {
    overflow: hidden;
    clear: both;
}
.no-wrap {
    white-space: nowrap;
}
.inline {
    display: inline-block;
}
.inline-block-fix {
    font-size: 0 !important;
}
.f-left {
    float:left !important;
}
.f-right {
    float:right !important;
}
.v-top {
    vertical-align: top;
}
.v-mid {
    vertical-align: middle;
}
.v-bot {
    vertical-align: bottom;
}

.text-left, .left {
    text-align: left;
}
.text-center, .center {
    text-align: center;
}
.text-right, .right {
    text-align: right;
}

.line {
    width: 100%;
    background: #d0d0d0;
    height: 1px;
}

/* Box */
.box {
    display: block;
    width: 100%;
    position: relative;
    border: 1px solid #d0d0d0;
    overflow: hidden;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.box h2 {
    font-size: 600;
    height: 48px;
    line-height: 48px;
}
.box h3 {
    margin:0 0 8px;
}
.box h4 {
    margin:0 0 4px;
}
.box-section {
    padding: 8px;
    border-top:1px solid #d0d0d0;
}
.box .box-section:last-child {
    padding: 8px 8px 0;
}
.box label {
    font-size:14px;
}

@media only screen and (max-width: 640px) {
    .c90 { width: 99.99999%; }
    .c85 { width: 99.99999%; }
    .c80 { width: 99.99999%; }
    .c75 { width: 99.99999%; }
    .c66 { width: 99.99999%; }
    .c50 { width: 99.99999%; }
    .c33 { width: 99.99999%; }
    .c30 { width: 49.99999%; }
    .c25 { width: 49.99999%; }
    .c20 { width: 49.99999%; }
    .c15 { width: 49.99999%; }
    .c10 { width: 49.99999%; }
    .no-vh { height: auto; }
}

@media only screen and (max-width: 380px) {
    .c90 { width: 99.99999%; }
    .c85 { width: 99.99999%; }
    .c80 { width: 99.99999%; }
    .c75 { width: 99.99999%; }
    .c66 { width: 99.99999%; }
    .c50 { width: 99.99999%; }
    .c33 { width: 99.99999%; }
    .c30 { width: 99.99999%; }
    .c25 { width: 99.99999%; }
    .c20 { width: 99.99999%; }
    .c15 { width: 99.99999%; }
    .c10 { width: 99.99999%; }
}
